@charset "EUC-JP";
/* ページ全体 */
body{ margin:0px; padding:0px; font-weight:normal font-family:"ＭＳ Ｐゴシック"; font-size:12px; color:#66543d; background:url("http://blog-imgs-11-origin.fc2.com/n/e/t/netanabe/haikei007.png"); word-break:break-all; oncontextmenu:return false;}

/* リンク */
a:link,a:visited,a:active{ color:#66543d; text-decoration:underline; }
a:hover{ color:#919F55; text-decoration:underline; position:relative ; top:1px; }

/* 引用文 */
blockquote,q{ margin: 8px 1px 8px 12px; padding: 4px 0px 4px 4px; text-align : left; font-size:12px;}
dd{ margin: 8px 1px 8px 12px; padding: 4px 0px 4px 4px; text-align : left; font-size:14px; font-weight: bold;}
p{ margin:0px;}

/* リスト親要素 */
ul{ margin:0px; padding:4px; list-style-type: disk; list-style-type:inside;}

/* リスト子要素1 */
li{ font-size:12px; padding:1px 0px 1px 0px;}

/* リスト子要素2 */
li2{ font-size:12px; padding:1px 0px 1px 15px}

/* 記事タイトル */
h1{ font-size:16px; padding:8px 0px 0px 20px; margin:4px 0px 4px 1px; height:30px; font-weight:bold; color:#66543d; background:url("http://blog-imgs-11-origin.fc2.com/n/e/t/netanabe/haikei003.gif") repeat-x; overflow: auto;}

/* プラグインタイトル */
h2{ font-size:13px; text-align:center; color:#696969; border-bottom:1px #66543d dotted; margin:30px 0px 20px 0px; padding:0px;}

/* 中央カラム */
.center { width:610px; vertical-align:top; float:right; margin: 0px; text-align:left; background:url("http://blog-imgs-11-origin.fc2.com/n/e/t/netanabe/haikei005.gif") repeat-y; background-position:left; background-color:#ffffff;}

/* 左カラム */
.right { font-size:11px;  width:185px; vertical-align:top; float:left; text-align:left; margin: 2px;}

/* 右カラム */
.left { font-size:11px; width:185px; vertical-align:top; float:right; text-align:left; margin: 1px;}

#all{ width:990px;}
.entry{ font-family:'ＭＳ Ｐゴシック','ＭＳＰゴシック','MSPゴシック','MS Pゴシック'; font-size:12px; padding:10px 4px 10px 14px;  line-height: 1.2;}
.sub { font-size:12px;text-align:right;margin:20px;}

/* 水平線 */
hr{ height:1px; color: #696969; border-style:dotted; text-align:center;}

/* 記事タイトル */
.kiji_t a:link,.kiji_t a:visited,.kiji_t a:active{ font-family: MS Pゴシック; font-size: 16px; color: #66543d; text-decoration:none; }

.kiji_t a:hover{ font-size: 16px; color:#919F55; text-decoration:none; }

.all_k { margin: 0px 0px 0px 20px; padding : 3px 5px; font-size: 13px; text-align : left;}

img.b_entry{ float: none; clear: both; border: none; }

.hoge { height: 99px; overflow: auto; padding: 0px 0px 5px 10px; margin: 0px 0px 5px 0px; scrollbar-base-color: #ffffff; scrollbar-track-color: #eeeeee; scrollbar-arrow-color: #999999; scrollbar-highlight-color: #999999; scrollbar-3dlight-color: #999999; border: }

.headl { width:285px; vertical-align:top; float:left; text-align:left; }

.headr { width:285px; vertical-align:top; float:right; text-align:left; padding: 0px 0px 0px 3px; border-left: 5px solid #F7F3E6; }

.test{ clear:both; }

.calender a:link, .calender a:visited, calender a:active  { font-weight:bold; color:#66543d; text-decoration:none; }
.calender a:hover { font-weight:bold; color:#919F55; text-decoration:none; position:relative ; top:1px; }
.calender {text-align:center; color:#bebebe; padding:5px 0; margin:0; }
.day { font-size:12px; margin:0 2px; }

/* あんてな */
.nante_00 { height: 15px; overflow: auto;}
.nante_01 { height: 497px; overflow: auto;}
.nante_02 { height: 303px; overflow: auto;}
.nante_03 { height: 272px; overflow: auto;}
.nante_04 { height: 225px; overflow: auto;}

.nante_title_01 { width:280; vertical-align:top; float:left; text-align:center; font-size:180%; font-weight: bold; line-height: 1.8; color:#cc5555;}

.nante1 { width:280; vertical-align:top; float:left; text-align:left; font-size:120%;}
.nante2 { width:280; vertical-align:top; float:left; text-align:left; font-size:120%; padding: 0px 0px 0px 3px; border-left: 5px solid #F7F3E6;}

.nante1 a,.nante2 a,.headr a,.headl a{ color: #66543d; text-decoration: underline; }
.nante1 a:visited,.nante2 a:visited,.headr a:visited,.headl a:visited{color:#66543d; text-decoration:underline; position:relative ; top:0px;}
.nante1 a:hover,.nante2 a:hover,.headr a:hover,.headl a:hover{ color: #000000; text-decoration:underline; background-color:#CCCCFF;}


/* サイト内検索 */
form.gsc-search-box {
width: 180px!important;
}
.gs-snippet ,.gs-visibleUrl {
  display : none;
  }

/* ページナビ */
<script type="text/javascript"><!--
/** ページナビ for FC2ブログ
 * /page-1.html
 * /category2-1.html
 * /blog-date-200807-1.html
 * /?tag=%A5%D1%A5%F3%A5%C0&page=1
 * /?q=%A5%D1%A5%F3%A5%C0&page=1
 */
function pagenavi(w)
{
  if ((n = '<%total_pages>') == '')
    return;
  url = '<!--nextpage--><%nextpage_url><!--/nextpage-->';
  add = -1;
  if (url == '') {
    url = '<!--prevpage--><%prevpage_url><!--/prevpage-->';
    add = 1;
  }
  ext = '.html';
  if ((i = url.indexOf('/page-')) != -1) {
    c = url.substring(i + 6, url.length - 5);
    base = url.substring(0, i + 6);
  } else if (url.indexOf('/category') != -1
    || url.indexOf('/blog-date-') != -1) {
    i = url.lastIndexOf('-');
    c = url.substring(i + 1, url.length - 5);
    base = url.substring(0, i + 1);
  } else if ((i = url.indexOf('page=')) != -1) {
    c = url.substring(i + 5);
    base = url.substring(0, i + 5);
    ext = '';
  } else {
    c = 0;
    add = 0;
    base = '';
    ext = '';
  }
  n = Number(n);
  if (n < 1) n = 1;
  c = Number(c) + add + 1;
  if (c < 1) c = 1;
  if (c > n) c = n;
  if (w < 0) w = 0;
  ww = 2 * w + 1;
  for (i = 1; i <= n; i++) {
    dot = '<a href=\"' + base + (i - 1) + ext + '\" title=\"' + i + '\">.</a>'
    if ((c - w <= i && i <= c + w) || i == 1 || i == n
      || (i == 2 && c - w - 1 == i) || (i == n - 1 && c + w + 1 == i)) {
      if (i == c) {
        document.write(' <b>' + i + '</b> ');
      } else {
        document.write(' <a href=\"' + base + (i - 1) + ext + '\">' + i + '</a> ');
      }
    } else if (i < c - w) {
      if (i - 1 <= (c - w - 2) % ww) {
        if (i - 1 == Math.floor(((c - w - 2) % ww + 1) / 2))
          document.write(dot);
      } else if ((c - i) % ww == 0)
        document.write(dot);
    } else if (i > c + w) {
      if (n - i <= (n - c + w) % ww) {
        if (n - i == Math.floor(((n - c + w) % ww + 1) / 2))
          document.write(dot);
      } else if ((i - c) % ww == 0)
        document.write(dot);
    }
  }
}
//--></script>